import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const vetFarmFreeSaleSubmitClearanceCode = createAsyncThunk(
  "VET_FARM_SUBMIT_CLEARANCE_CODE",
  async (d) => {
    const { data, status } = await axios.put(`/Poultry_Request/0/`, d);
    return { data, status };
  }
);
